<!DOCTYPE html>
<html lang="=en" id="copperband_butterflyfish">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="../../styles/style.css">
        <link rel="stylesheet" href="../../styles/style_fish.css">
        <title>Copperband Butterflyfish</title>
    </head>
    <body>
        <div class="glavniGrid">
            <div class = "grid0">
                <header>
                    <h1>Copperband Butterflyfish</h1>
                </header>
            </div>
            <div class="grid1">
                <article>
                    <h2>Native Habitat and Species Information</h2>
                    <p>
                        The Copperband Butterflyfish, is also commonly referred to as the Beaked 
                        Butterflyfish, Beaked Coralfish, or Orange Stripe Butterfly. It has a long, narrow 
                        nose and mouth used for hunting into crevices and holes for food along the reef. The 
                        Copperband Butterflyfish has yellow-orange vertical bands with a black edging, with a 
                        false eyespot on the rear of the dorsal fin. While it is a very attractive fish, it is 
                        difficult fish to keep in the home aquarium due to its delicate nature and somewhat 
                        specialized feeding habits. Even though it is not a large fish, the Copperband needs 
                        a large aquarium with plenty of live rock so it can forage for food. This species 
                        should only be kept by advanced hobbyists with either suitable reef aquariums or a 
                        peaceful community aquarium. The Copperbanded Butterflyfish is easily recognizeable by 
                        its copper colored vertical bands over a silver/white body. They have a black eye spot 
                        near its dorsal fin and a long pointed snout. Copperband Butterflyfish blend copper, 
                        orange, yellow, silver, white and black coloration with a unique striped pattern to 
                        form a very visually appealing fish.
                    </p>
                </article>    
            </div>
            <div class="grid2">
                <article>
                    <h2>Aquarium Care</h2>
                    <p>
                        The Copperband Butterflyfish is best housed in very large reefs, or in peaceful 
                        community tanks, where it should be kept singly and not with similar butterflyfish or 
                        any boisterous stress-inducing fish. While this species it suitable for some reef 
                        aquariums, caution should be exercised as they may pick on some invertebrates, 
                        especially anemones and feather dusters. They are an excellent fish when used to 
                        control aiptasia, or glass anemones, in the reef aquarium. While Butterflyfish in 
                        general tend to be viewed as potential coral eaters, Copperband butterflyfish are 
                        generally reef safe. However, this can be hit or miss in that some specimens will 
                        clear the aquarium of small fan worms where other ones will leave them alone. The 
                        Copperband Butterflyfish is a very non-aggressive fish that can be bullied by more 
                        aggressive fish, so be on the lookout for this when introducing a new fish. Only one 
                        should be kept per tank to prevent fighting. Large amounts of live rock are necessary 
                        to keep this species as they will provide a major food source, places to retreat when 
                        the fish feels threatened and place for the Copperband to take cover at night.
                    </p>
                </article>
            </div>
            <div class="grid3">
                <article>
                    <h2>Feeding and Nutrition</h2>
                    <p>
                        The Copperband Butterflyfish is a specialized feeder and can be difficult to feed in 
                        the aquarium environment. It is a shy and deliberate feeder that may need a variety of 
                        foods offered to it in order to get it started feeding. A large established reef 
                        aquarium or peaceful community aquarium with an abundance of live rock will help this 
                        species find suitable food items. A good part of its nutrition will come from feeding 
                        on the small life forms found on live rock; such as, copepods and small fan worms. 
                        They will also usually take smallish meaty foods such as frozen brine shrimp, blood 
                        worms and sometimes mysid shrimp. Keep in mind that they have very small mouths that 
                        are designed for getting to food in rock crevices and will usually not attempt to eat 
                        larger food items. Copperbanded butterflyfish may compete for food with other live 
                        rock foragers such as Mandarinfish and some gobies.
                    </p>
                </article>      
            </div>
            <div class="grid4">
                <aside>
                    <img src="../../images/Fish/copperband_butterflyfish.jpg" alt="Copperband Butterflyfish">
                </aside> 
            </div>
        </div>
    </body>   
</html>